@charset "utf-8";

* {
	padding: 0px;
	margin: 0px;
}

body {
	background-color: #f4f3ef;
	margin: 0px auto;
	font: normal 100%;
	-webkit-text-size-adjust: none;
	min-width: 320px;
}

table {
	border: 0px;
}

.cdtitle {
	text-align: center;
	margin-bottom: 7px;
	background: #fff;
	-moz-box-shadow: 0px 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px 2px #CCC;
	box-shadow: 0px 0px 2px 2px #CCC;
}

.cdtitle table {
	text-align: center;
	border: hidden;
	border-collapse: collapse;
}

.cddh {
	text-align: center;
	height: 45px;
	overflow: hidden;
}
/* .cddh ul{
	margin-left:5%;
}
.cddh li { list-style:none; width:23%; float:left; margin-top:32px; line-height:40px;  }
.cddh li div{
	width:100%;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius: 10px;
} */
.cddh1 {
	background: #ff6f3c;
	color: #FFF;
	height: 32px;
	font-size: 20px;
}

/* .cddh h2{
	font-size:1.3em;
} */
.fgx {
	margin-top: 50px;
	margin-bottom: 10px;
}

.zt {
	overflow: hidden;
	margin-bottom: 10px;
}

.cdmain {
	text-align: left;
	margin-bottom: 20px;
}

.cdmain ul li {
	list-style: none;
	float: left;
	width: 43%;
	
	margin-top: 10px;
}

div.cdmain1 {
	padding-top:10px;
	display: block;
	float: none; 
	width : 100%;
	height: 100%;
	font-size: 0.9em;
	background: #FFFFFF;
	-moz-box-shadow: 0px 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px 2px #CCC;
	box-shadow: 0px 0px 2px 2px #CCC;
}

.p1 {
	width: 70%;
}

.p2 {
	position: relative;
	width: 100%;
	color: #F00;
	display: block;
	padding-bottom: 10px;
}

div.cdmain2 {
	padding-left: 5%;
	padding-right: 5%;
}

div.divImgCss {
	float: none;
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	background-image:url("../img/loading_tm.gif");
	background-position:center;
	background-repeat: no-repeat;
	background-size:25px;
	z-index: 3;
}

img.cdImgCss {
	width: 100%;
	height: auto;
	text-align: center;
	vertical-align: middle;
	z-index: 3;
}

/*详情*/
.xqqt {
	margin-top: 20px;
	text-align: center;
	padding-top: 10px;
}

.xqqt img {
	width: 95%;
}

.xqqtd {
	text-align: center;
}

.xqqtd ul li {
	list-style: none;
	display: inline;
	margin-left: 5px;
}

.xqmain {
	background: #FFFFFF;
	margin: 0 3%;
	-moz-box-shadow: 0px 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px 2px #CCC;
	box-shadow: 0px 0px 2px 2px #CCC;
}

.xqmain0 {
	font-size: 1.5em;
	padding-top: 30px;
	padding-left: 5%;
	padding-bottom: 50px;
}

.xqmain1 img {
	float: right;
	position: absolute;
	right: 5%;
}

.xqmain  td {
	padding-left: 0.5em;
}

.xqmain th {
	height: 50px;
}

/*
.xqmain{ background:#fff;  -moz-box-shadow:0px 0px 2px 2px #CCC;-webkit-box-shadow:0px 0px 2px 2px #CCC;box-shadow:0px 0px 2px 2px #CCC; padding-left:8%; margin:0 4%; padding-top:40px;} 
.xqmain ul li{list-style:none; margin-top:30px; }
.xqmain ul li div{  display:inline;}
.xqmain ul li img{ margin-right:15px; }
.xqmain0{ font-size:2.0em; padding-bottom:50px;}
.xqmain1 img{ float:right; position:absolute; right:5%; }
.xqmain4{ width:40%; display:inline; }
.xqmain2{display:inline;}
.cqwz2{ margin-left:0.7em;}
.cqwz4{ margin-left:2.8em; }*/
.xqfgx {
	margin: 30px auto;
}

.xqxgtj h2 {
	margin-left: 20px;
}

/*首页*/
.title {
	text-align: center;
	background: #fff;
	height: 60px;
	-moz-box-shadow: 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 2px 2px #CCC;
	box-shadow: 0px 2px 2px #CCC;
}

.ss {
	text-align: center;
}

.kuan input {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	background-size: 100% 100%;
	border: none;
	font-size: 1.5em;
	text-align: center;
	color: #000;
	width: 100%;
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.syfgx {
	margin-top: 7px;
}

.symain {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	width: 100%;
	/* -moz-box-shadow:0px 0px 1px 1px #CCC;
	-webkit-box-shadow:0px 0px 1px 1px #CCC;
	box-shadow:0px 0px 1px 1px #CCC; */
}

.fq {
	position: absolute;
	width: 3%;
	margin-top: 8%;
	right: 5%;
}

.fq ul {
	margin-top: 3%;
	color: #F60;
}

.fq ul li {
	list-style: none;
	margin-top: 60%;
	font-size: 1.5em;
}

.fq1 {
	height: 40px;
	line-height: 40px;
	background: #f4f3ef;
	padding-left: 4.5%;
}

.fq2 {
	width: 95%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.fq2 ul li {
	list-style: none;
	margin-top: 10px;
}

.sj {
	
	text-align: center;
	width: 80px;
	height: 80px;
}

.sj img {
	width: 100%;
}

.miaoshuDiv {
	text-align: left;
	margin-top: 0px;
}

.miaoshuDiv ul li {
	list-style: none;
	margin-top: -0.1em;
	margin-bottom: 0.5em;
}

div.typeSpan {
	display: block;
	float: left;
	width: 70px;
	height: 28px;
	margin-left: 5px;
	padding: 5px;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color: #6b6b6b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div.selectSpan {
	background: #ff6f3c;
	color: #FFF;
}

div.hscrollDiv {
	
	scrollbar-face-color: #B3DDF7;
	scrollbar-shadow-color: #B3DDF7;
	scrollbar-highlight-color: #B3DDF7;
	scrollbar-3dlight-color: #EBEBE4;
	scrollbar-darkshadow-color: #EBEBE4;
	scrollbar-track-color: #F4F4F0;
	scrollbar-arrow-color: #000000;
}
td.nameTdCss
{
width: 62%; text-align: left;
}
td.priceTdCss
{
	width: 38%; text-align: right;
}